body{
	font-family: Lucida Sans Unicode;
	border: 3px;
	border-style: solid;
	border-color: grey;
}

h1{
	color:#c1ff5c;
	text-align: center;
}

h1 span{
	color: #fa9c2f;
}

h2{
	color:#c1ff5c;
	border-bottom: 1px solid grey;
}

h3{
	color: #fa9c2f;
}

div{
  border: 4px solid grey;
  padding: 	20px;
  margin: 20px;
}
